
Application: gvSIG desktop - gvSIG bugs #5214
El plugin de asignación de CRS a capas ráster da error al ejecutarlo
04/06/2020 08:07 PM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

He ejecutado el proceso de asignar CRS a una capa ráster del plugin de "Raster basic tools" y da "Erros al ejecutar el procxeso".

Probado con 2 ráster diferentes.

Adjunto log.

History
#1 - 04/09/2020 11:36 AM - Mario Carrera
- File D.15-rotado.rmf added
- File D.15-rotado.jpg added

Adjunto una de las capas con la que lo he probado.

#2 - 04/13/2020 09:29 AM - Álvaro Anguix
- Category set to Raster

Files
gvSIG.log 121 KB 04/06/2020 Mario Carrera
gvSIG.log.1 512 KB 04/06/2020 Mario Carrera
gvSIG.log.2 512 KB 04/06/2020 Mario Carrera
gvSIG.log.3 512 KB 04/06/2020 Mario Carrera
D.15-rotado.rmf 682 Bytes 04/09/2020 Mario Carrera
D.15-rotado.jpg 1.94 MB 04/09/2020 Mario Carrera
